Subject: Re: UI for 'possible' (was: Re: [lojban] Bible translation style question)

From: Lee Daniel Crocker <[email-masked]>
Date: Thu, 31 Jan 2002 17:12:49 -0800 (PST)

>> sei tcica mi klama 
> 
> I nice paradox -- could anyone actually say this?

I don't see a problem with this at all. I'd say it was something
like a smiley, used to indicate sarcasm. In other words, it's like
saying "I'll be right there" in a tone of voice that makes it clear
you intend to stay right where you are.

--
Lee Daniel Crocker <[email-masked]> <http://www.piclab.com/lee/>
"All inventions or works of authorship original to me, herein and past,
are placed irrevocably in the public domain, and may be used or modified
for any purpose, without permission, attribution, or notification."--LDC